.u-section-1 .u-sheet-1 {
  min-height: 94px;
}

.u-section-1 .u-image-1 {
  width: 184px;
  height: 185px;
  margin: -86px auto 0 44px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 240px;
  min-width: 120px;
  margin: -99px -1px 60px auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 0;
}

.u-section-1 .u-icon-4 {
  height: 0;
}

.u-section-1 .u-icon-5 {
  height: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -58px;
    margin-left: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -127px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -254px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-1 .u-image-1 {
    width: 177px;
    height: 178px;
    margin-top: -80px;
    margin-left: -25px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -159px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 758px;
}

.u-section-2 .u-shape-1 {
  width: 1043px;
  height: 704px;
  margin: 4px auto 0 -38px;
}

.u-section-2 .u-image-1 {
  width: 569px;
  height: 569px;
  background-image: url("images/DSC_41321.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -695px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 629px;
  min-height: 491px;
  height: auto;
  margin: -431px auto 60px 49px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 2px -2px 7px rgba(0,0,0,0.25);
  margin: 27px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.15);
  letter-spacing: 2px;
  margin: 14px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-2 .u-shape-1 {
    height: 966px;
    margin-top: -29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: -923px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -120px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-2 .u-shape-1 {
    height: 1000px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -990px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-shape-1 {
    height: 792px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -770px;
    margin-right: -12px;
  }

  .u-section-2 .u-group-1 {
    min-height: 357px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: -16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  margin: 60px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-style: italic;
  margin: 20px 711px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 66px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 90px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 555px;
  background-image: url("images/Forestblast22.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 73px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-image-2 {
  min-height: 703px;
  background-image: url("images/DSC_1978_withshadow.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 240px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-3 {
  height: 441px;
  margin: -210px auto 0 -30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 381px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 64px;
  width: 64px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 82px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 511px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-3 .u-image-1 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 60px;
  }

  .u-section-3 .u-image-2 {
    min-height: 580px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 292px;
  }

  .u-section-3 .u-image-3 {
    height: 421px;
    margin-top: -172px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 314px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 291px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-3 .u-image-1 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 46px;
  }

  .u-section-3 .u-image-2 {
    min-height: 444px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 129px;
  }

  .u-section-3 .u-image-3 {
    height: 357px;
    margin-top: -163px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.75rem;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3261px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 724px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 677px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 99px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 694px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 677px;
  }

  .u-section-3 .u-image-3 {
    height: 694px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 617px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-1 {
    height: 105px;
    width: 105px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 3.75rem;
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 724px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2166px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-3 .u-image-1 {
    min-height: 427px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 437px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 427px;
  }

  .u-section-3 .u-image-3 {
    height: 404px;
    margin-bottom: -7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 456px;
  }
} .u-section-4 {
  background-image: url("images/DSC_2215.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 725px;
}

.u-section-4 .u-text-1 {
  line-height: 1;
  font-weight: 600;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 552px 0 0 40px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 8px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 8px 0 60px 40px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 100% 26.24%;
    background-size: 120%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 669px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-text-1 {
  line-height: 1.2;
  font-weight: 700;
  margin: 122px 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 212px;
  margin: 63px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 354px;
  height: 15px;
  text-align: center;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  margin: 56px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 42px auto 0;
}

.u-section-5 .u-image-1 {
  min-height: 669px;
  background-image: url("images/DSC_19441.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 552px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 264px;
  }

  .u-section-5 .u-image-1 {
    min-height: 474px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-5 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 576px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-5 .u-image-1 {
    min-height: 363px;
  }
} .u-section-6 {
  background-image: url("images/GDScreenshot2023-04-19redesignedinFR_medium.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 831px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 100% 26.24%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 53.09% 26.24%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 525px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-size: 120%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 394px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 248px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 171px;
}

.u-section-7 .u-text-1 {
  letter-spacing: 8px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  margin: 14px 0 14px 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 717px;
}

.u-section-8 .u-image-1 {
  height: 569px;
  width: 569px;
  background-image: url("images/vcv-min1.jpg");
  background-position: 50% 50%;
  margin: 65px auto 0 205px;
}

.u-section-8 .u-group-1 {
  width: 385px;
  min-height: 478px;
  margin: -395px auto 0 708px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 1px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 14px 38px 15px;
}

.u-section-8 .u-shape-1 {
  width: 91px;
  height: 91px;
  background-image: none;
  margin: -371px auto 0 54px;
}

.u-section-8 .u-image-2 {
  width: 169px;
  height: 496px;
  margin: -384px auto 60px 191px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    margin-left: 134px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -387px;
    margin-left: 555px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -375px;
    margin-left: 23px;
  }

  .u-section-8 .u-image-2 {
    height: 497px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    margin-top: 60px;
    margin-left: 62px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -194px;
    margin-left: 335px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -382px;
    margin-left: 20px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -21px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-8 .u-image-1 {
    height: 540px;
    width: 540px;
    margin-top: 55px;
    margin-left: 0;
  }

  .u-section-8 .u-group-1 {
    margin-top: -122px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -401px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    margin-top: -66px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-8 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: 18px;
  }

  .u-section-8 .u-group-1 {
    width: 295px;
    min-height: 319px;
    margin-top: -77px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -257px;
    margin-left: -28px;
  }

  .u-section-8 .u-image-2 {
    width: 128px;
    height: 307px;
    margin-top: -453px;
    margin-bottom: 293px;
    margin-left: -28px;
  }
} .u-section-9 {
  min-height: 967px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 91px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 662px;
  margin-top: 33px;
  margin-bottom: 60px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-9 .u-back-image-1 {
  object-position: 50% 23.48%;
}

.u-section-9 .u-over-slide-1 {
  padding: 20px;
}

.u-section-9 .u-back-image-2 {
  object-position: 50% 20.34%;
}

.u-section-9 .u-over-slide-2 {
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  padding: 20px;
}

.u-section-9 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-5 {
  padding: 20px;
}

.u-section-9 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-back-image-6 {
  object-position: 50% 81.01%;
}

.u-section-9 .u-over-slide-6 {
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 778px;
  }

  .u-section-9 .u-gallery-1 {
    height: 546px;
    margin-bottom: 42px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1905px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1673px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 5251px;
  }

  .u-section-9 .u-gallery-1 {
    height: 5019px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 3343px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-gallery-1 {
    height: 3160px;
    margin-bottom: 33px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 822px;
}

.u-section-10 .u-text-1 {
  font-style: normal;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-10 .u-shape-1 {
  height: 509px;
  margin-top: 148px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-10 .u-list-1 {
  width: 886px;
  margin: -617px auto 60px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 581px;
  --gap: 33px;
  grid-auto-columns: calc(33.3333% - 22px);
}

.u-section-10 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0 29px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 5px 20px 0;
}

.u-section-10 .u-image-1 {
  background-image: url("images/unnamed.png");
  background-position: 50% 50%;
  width: 194px;
  height: 194px;
  margin: 27px auto 0;
}

.u-section-10 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px auto 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 0 29px;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 5px 20px 0;
}

.u-section-10 .u-image-2 {
  background-image: url("images/unnamed2.png");
  background-position: 50% 50%;
  width: 194px;
  height: 194px;
  margin: 27px auto 0;
}

.u-section-10 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px auto 0;
}

.u-section-10 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 0 29px;
}

.u-section-10 .u-text-6 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 5px 20px 0;
}

.u-section-10 .u-image-3 {
  background-image: url("images/unnamed1.png");
  background-position: 50% 50%;
  width: 194px;
  height: 194px;
  margin: 27px auto 0;
}

.u-section-10 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-10 .u-shape-1 {
    height: 520px;
    margin-top: -558px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 32px;
    margin-bottom: 57px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 22px) calc(33.3333% - 22px) calc(33.3333% - 22px);
    grid-gap: 33px 33px;
    grid-auto-columns: calc(33.333333333333336% - 22px);
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-10 .u-shape-1 {
    height: 291px;
    margin-top: 13px;
  }

  .u-section-10 .u-list-1 {
    width: 720px;
    margin-top: -272px;
    margin-bottom: 50px;
    margin-left: -21px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1259px;
    grid-auto-columns: calc(50% - 16.5px);
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-10 .u-shape-1 {
    height: 1311px;
  }

  .u-section-10 .u-list-1 {
    margin-top: -1292px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 1262px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1484px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-10 .u-shape-1 {
    height: 827px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 1349px;
    grid-auto-columns: 100%;
  }
} .u-section-11 {
  background-image: none;
  min-height: 756px;
}

.u-section-11 .u-shape-1 {
  height: 228px;
  margin-top: 258px;
  margin-bottom: 0;
}

.u-section-11 .u-image-1 {
  width: 1140px;
  min-height: 703px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/Screenshot2023-04-18082112.png");
  background-position: 50% 100%;
  height: auto;
  margin: -432px auto 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 5px;
}

.u-section-11 .u-group-2 {
  width: 512px;
  min-height: 496px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 92px auto 0 53px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 auto;
}

.u-section-11 .u-form-1 {
  width: 452px;
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  font-size: 1.125rem;
  font-weight: 700;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 631px;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 196px;
  }

  .u-section-11 .u-image-1 {
    width: 940px;
    min-height: 581px;
    margin-top: -374px;
    height: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 4px;
  }

  .u-section-11 .u-group-2 {
    width: 406px;
    min-height: 415px;
    margin-left: 30px;
    height: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 5px 24px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-11 .u-form-1 {
    width: 352px;
    height: 331px;
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1002px;
  }

  .u-section-11 .u-shape-1 {
    height: 353px;
    margin-top: 104px;
  }

  .u-section-11 .u-image-1 {
    width: 720px;
    min-height: 445px;
    margin-top: -394px;
    margin-bottom: 60px;
  }

  .u-section-11 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-11 .u-group-2 {
    margin-top: 480px;
    margin-left: auto;
    margin-bottom: -480px;
  }

  .u-section-11 .u-form-1 {
    height: 313px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 850px;
  }

  .u-section-11 .u-shape-1 {
    height: 204px;
    margin-top: 86px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    min-height: 332px;
    margin-top: -254px;
  }

  .u-section-11 .u-group-2 {
    margin-top: 357px;
    margin-bottom: -440px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 793px;
  }

  .u-section-11 .u-shape-1 {
    height: 109px;
    margin-top: 109px;
  }

  .u-section-11 .u-image-1 {
    width: 383px;
    min-height: 240px;
    margin-top: -172px;
  }

  .u-section-11 .u-group-2 {
    width: 370px;
    margin-top: 278px;
    margin-bottom: -453px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-form-1 {
    width: 310px;
    margin-left: 0;
  }
} .u-section-12 {
  min-height: 432px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 43px 37px 0 auto;
}

.u-section-12 .u-icon-1 {
  width: 129px;
  height: 129px;
  margin: 37px 156px 0 auto;
  padding: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 409px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-table-1 {
  width: 387px;
  margin: 0 auto 0 0;
}

.u-block-5f50-15 {
  font-weight: 700;
}

.u-block-5f50-21 {
  height: 46px;
}

.u-section-12 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-12 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-12 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-12 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-12 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-12 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-12 .u-table-cell-13 {
  font-weight: 700;
}

.u-block-5f50-40 {
  height: 46px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 399px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 1036px;
    margin: 14px auto 4px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-12 .u-icon-1 {
    margin-right: 125px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 410px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-icon-1 {
    margin-right: 81px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-table-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 454px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-12 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 126px;
    margin-right: 91px;
    margin-bottom: -244px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 19px 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 478px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 39px;
    margin-bottom: 13px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}